field: 4a57efa0-399c-4006-a5c1-0286fc9c2eef # Right Side Block
fieldLayouts:
  1d19db13-d06c-4bc4-8186-f5625f26adce:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 2e57b5ad-f3b3-42ec-a8b8-eed0a1359c6c # Features
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0a2a97ec-6d6a-4847-8523-96c9272e84ec
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 93abb2a9-4367-4635-8e20-791f666017f7
        userCondition: null
fields:
  2e57b5ad-f3b3-42ec-a8b8-eed0a1359c6c: # Features
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: features
    instructions: null
    name: Features
    searchable: false
    settings:
      blockTypeFields: 0
      changedFieldIndicator: 726816220
      columns:
        __assoc__:
          -
            - 803e06a5-839d-44ca-91cc-06f2530d71d8 # Icon
            -
              __assoc__:
                -
                  - width
                  - 50%
          -
            - 2ac38a80-5b11-4551-bdcd-f4c6a74a985e # Feature Title
            -
              __assoc__:
                -
                  - width
                  - 50%
          -
            - 8c5aa1d8-bec7-49dc-8a10-87bd7a75029c # Feature Description
            -
              __assoc__:
                -
                  - width
                  - 100%
      contentTable: '{{%stc_22_features}}'
      fieldLayout: row
      maxRows: null
      minRows: 1
      propagationKeyFormat: null
      propagationMethod: all
      selectionLabel: null
      staticField: null
    translationKeyFormat: null
    translationMethod: site
    type: verbb\supertable\fields\SuperTableField
handle: featureBlock
name: 'Feature Block'
sortOrder: 1
